/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }


/* Site-wide properties ======================================================== */
body
{
    font: normal normal 10px/10px Tahoma, Arial, Helvetica, Verdana, sans-serif;
	background-image:url(../images/bg.jpg);
	background-position: top;
	background-repeat:repeat-x;
	background-color: #808080;
}

.team
{
	width: 100%; 
	float: left; 
	border-bottom: 1px dotted #333;
	margin-bottom: 20px;
}

.teampadding
{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	text-align:justify;
}

.staff
{
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
}

#maincontainer
{
	margin: auto;
	width: 1200px;
	overflow: hidden;
	background-color: #474745;
}

.galleryimg
{
	border: 5px solid #CCC;
	margin-right: 10px;
	margin-bottom: 10px;
}

#logo
{
	width: 1200px;
	height: 207px;
	float: left;
	background-color: #474745;
}

#logopadding
{
}

#signup
{
	float: right;
	width: 200px;
	height: 207px;
	border: 2px solid #d3b636;
	display: block;
	z-index:5;
}

#mylogo
{
	display:block; 
	margin:auto; 
	z-index:1;
}

#nav
{
	width: 1200px;
	height: 57px;
	float: left;
	background-color: #d3b636;
	z-index:5;
	postion: relative;
}

#navpadding
{
	padding-top: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-transform:uppercase;
}

a.navlink { font-family: 'Lato', serif; color: #474745; font-weight: bold; text-decoration:none; font-size: 18px;} 
a.navlink:link { font-family: 'Lato', serif; color: #474745; font-weight: bold; text-decoration:none; font-size: 18px; } 
a.navlink:visited { font-family: 'Lato', serif; color: #474745; font-weight: bold; text-decoration:none; font-size: 18px; } 
a.navlink:hover { font-family: 'Lato', serif; color: #FFF; font-weight: bold; text-decoration:none; font-size: 18px; } 
a.navlink:active { font-family: 'Lato', serif; color: #474745; font-weight: bold; text-decoration:none; font-size: 18px; }

a.whitelink { font-family: 'Lato', serif; color: #FFF; font-weight: normal; text-decoration:none; font-size: 22px;} 
a.whitelink:link { font-family: 'Lato', serif; color: #FFF; font-weight: normal; text-decoration:none; font-size: 22px; } 
a.whitelink:visited { font-family: 'Lato', serif; color: #FFF; font-weight: normal; text-decoration:none; font-size: 22px; } 
a.whitelink:hover { font-family: 'Lato', serif; color: #FFF; font-weight: normal; text-decoration:none; font-size: 22px; } 
a.whitelink:active { font-family: 'Lato', serif; color: #FFF; font-weight: normal; text-decoration:none; font-size: 22px; }


a:link {
	color: #ab9224;
	font-weight:bold;
}
a:visited {
	color: #ab9224;
}
a:hover {
	color: #ab9224;
	text-decoration:underline;
}
a:active {
	color: #ab9224;
}

.myli li
{
	display: inline;
	font-family: 'Lato', sans-serif;
	color: #808080;
	font-size:18px;
	margin-right: 30px;
}

#navpadding
{
	padding-top: 23px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}

#mainimg
{
	width: 1200px;
	height: 466px;
	float: left;
	z-index: 1;
	position:relative;
}

#maincontent
{
	width: 1200px;
	float: left;
	background-color:#FFF;
	z-index: 2;
}

#maincontent2
{
	width: 1200px;
	float: left;
	background-color:#FFF;
	z-index: 2;
}

#maincontentpadding
{
	padding-top: 35px;
	padding-bottom: 35px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: center;
	line-height: 1.3;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
}

#maincontentpadding2
{
	padding-top: 35px;
	padding-bottom: 35px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: justify;
	line-height: 1.3;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
}

#maincontentpadding3
{
	padding-top: 35px;
	padding-bottom: 35px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: left;
	line-height: 1.3;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
}
ol
{
	margin-left: 20px;
	line-height: 1.5;
}

h1
{
	font-family: 'Lato', sans-serif;
	color: #474745;
	font-size: 30px;
}

h2
{
	font-family: 'Lato', sans-serif;
	color: #474745;
	font-size: 24px;
	margin-bottom: 20px;
}

p
{
	margin-top: 15px;
	margin-bottom: 15px;
}

#footer
{
	width: 1200px;
	float: left;
	z-index: 1;
	background-color: #474745;
}

#footerpadding
{
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	line-height: 1.3;
	font-family: 'Lato', sans-serif;
	font-size: 22px;
	color: #fff;
}

.mobileimg
{
    max-width: 100%;
	margin: auto;
}

#mobilemenu
{
	display: none;
}

/*==========================================================================
   If pixels less that 1200px pixels wide
============================================================================ */

@media only screen and (max-width: 1200px) 
{

#mobilemenu
{
	display: inline;
}

#navpadding
{
	display:none;	
}

#mobilemenupadding
{
	padding-top: 18px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}

#maincontainer
{
	margin: auto;
	width: 100%;
	overflow: hidden;
	background-color: #3b59a0;
}

.galleryimg
{
	border: 5px solid #CCC;
	margin-right: 10px;
	margin-bottom: 10px;
}

#logo
{
	width: 100%;
	height: auto;
	float: left;
	background-color: #474745;
}

#logopadding
{
}

#mylogo
{
	display:block; 
	margin:auto; 
}

#nav
{
	width: 100%;
	height: auto;
	float: left;
	background-color: #d3b636;
	z-index: 5;
	position:relative;
}

#navpadding
{
	padding-top: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-transform:uppercase;
}

a.navlink { font-family: 'Lato', serif; color: #474745; font-weight: bold; text-decoration:none; font-size: 18px;} 
a.navlink:link { font-family: 'Lato', serif; color: #474745; font-weight: bold; text-decoration:none; font-size: 18px; } 
a.navlink:visited { font-family: 'Lato', serif; color: #474745; font-weight: bold; text-decoration:none; font-size: 18px; } 
a.navlink:hover { font-family: 'Lato', serif; color: #656564; font-weight: bold; text-decoration:none; font-size: 18px; } 
a.navlink:active { font-family: 'Lato', serif; color: #474745; font-weight: bold; text-decoration:none; font-size: 18px; }

a.navlink2 { font-family: 'Lato', serif; color: #474745; font-weight: bold; text-decoration:none; font-size: 18px;} 
a.navlink2:link { font-family: 'Lato', serif; color: #474745; font-weight: bold; text-decoration:none; font-size: 18px; } 
a.navlink2:visited { font-family: 'Lato', serif; color: #474745; font-weight: bold; text-decoration:none; font-size: 18px; } 
a.navlink2:hover { font-family: 'Lato', serif; color: #FFF; font-weight: bold; text-decoration:none; font-size: 18px; } 
a.navlink2:active { font-family: 'Lato', serif; color: #474745; font-weight: bold; text-decoration:none; font-size: 18px; }


a.whitelink { font-family: 'Lato', serif; color: #FFF; font-weight: normal; text-decoration:none; font-size: 22px;} 
a.whitelink:link { font-family: 'Lato', serif; color: #FFF; font-weight: normal; text-decoration:none; font-size: 22px; } 
a.whitelink:visited { font-family: 'Lato', serif; color: #FFF; font-weight: normal; text-decoration:none; font-size: 22px; } 
a.whitelink:hover { font-family: 'Lato', serif; color: #FFF; font-weight: normal; text-decoration:none; font-size: 22px; } 
a.whitelink:active { font-family: 'Lato', serif; color: #FFF; font-weight: normal; text-decoration:none; font-size: 22px; }


a:link {
	color: #ab9224;
	font-weight:bold;
}
a:visited {
	color: #ab9224;
}
a:hover {
	color: #ab9224;
	text-decoration:underline;
}
a:active {
	color: #ab9224;
}

.myli li
{
	display: inline;
	font-family: 'Lato', sans-serif;
	color: #808080;
	font-size:18px;
	margin-right: 30px;
}

#navpadding
{
	padding-top: 23px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}

#mainimg
{
	width: 100%;
	height: auto;
	float: left;
	z-index: 1;
}

#maincontent
{
	width: 100%;
	float: left;
	background-color:#FFF;
	z-index: 2;
}

#maincontent2
{
	width: 100%;
	float: left;
	background-color:#FFF;
	z-index: 2;
}

#maincontentpadding
{
	padding-top: 35px;
	padding-bottom: 35px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: center;
	line-height: 1.3;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
}

h1
{
	font-family: 'Lato', sans-serif;
	color: #474745;
	font-size: 30px;
}

p
{
	margin-top: 15px;
	margin-bottom: 15px;
}

#footer
{
	width: 100%;
	float: left;
	z-index: 1;
	background-color: #474745;
}

#footerpadding
{
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	line-height: 1.3;
	font-family: 'Lato', sans-serif;
	font-size: 22px;
	color: #fff;
}



	
	
}

/* Reusable classes ============================================================ */

/* Left & Right alignment */
.left{ float: left; }
.right{ float: right; }

/* The inside class provides consistent padding. To be used often! */
.inside{ padding: 20px; }

/* The fraction classes are useful for column lists */
.half, .third, .quarter, .fifth, .sixth{ width: 100%; }
.half li, .third li, .quarter li, .fifth li, .sixth li{ float: left; }
.half li{ padding-right: 5%; width: 45% }
.third li{  padding-right: 5%; width: 28.3% }
.quarter li{  padding-right: 5%; width: 20% }
.fifth li{  padding-right: 5%; width: 15% }

/* For when a <br /> just ain't enough */
.separator{
    clear: both;
    float: left;
    height: 1px;
    width: 100%; }

/* Basic Structure ============================================================= */
#wrap{
    margin: 0 auto;
    position: relative;
    width: 960px; }

    /* Header */
    header{
        float: left;
        width: 100%; }
    
    /* Content */
    article{
        float: left;
        width: 66.7%; }
    
    /* Sidebar */
    aside{
        float: left;
        width: 33.3%; }
        
    /* Footer */
    footer{
        float: left;
        width: 100%; }
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */


